<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/3/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 04 Sep 2012 03:42:20 GMT</pubDate>
		<lastBuildDate>Tue, 04 Sep 2012 03:42:21 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-03</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/3/2012; 11:42:21 PM</microblog:localTime>
		<item>
			<description>Donate your Twitter and Facebook account to Campaigns you support.</description>
			<link>http://pc.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 03:42:15 GMT</pubDate>
			<guid>http://pc.r2.ly/?id=11304</guid>
			<microblog:linkFull>http://donateyouraccount.com/</microblog:linkFull>
			</item>
		<item>
			<description>If Chuck Norris is so wise, why doesn&apos;t he show up looking like a 72-year-old man?</description>
			<link>http://p6.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:57:57 GMT</pubDate>
			<guid>http://p6.r2.ly/?id=11303</guid>
			<microblog:linkFull>http://www.rawstory.com/rs/2012/09/03/chuck-norris-threatens-1000-years-of-darkness-if-obama-wins/</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Only steal from the best: &quot;We listened to you, we thought you were right, so we did it your way.&quot;</description>
			<link>http://p9.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:56:13 GMT</pubDate>
			<guid>http://p9.r2.ly/?id=11302</guid>
			<microblog:linkFull>http://essaysfromexodus.scripting.com/stories/storyreader$2070</microblog:linkFull>
			<microblog:readCount>379</microblog:readCount>
			</item>
		<item>
			<description>Chuck Norris is 72 years old. A lot of what you see there is makeup and wigs.</description>
			<link>http://p7.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:49:38 GMT</pubDate>
			<guid>http://p7.r2.ly/?id=11301</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Chuck_Norris</microblog:linkFull>
			<microblog:readCount>557</microblog:readCount>
			</item>
		<item>
			<description>I wish they had had Chuck Norris talking to the empty chair at the RNC instead of Clint Eastwood.</description>
			<link>http://p6.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:48:31 GMT</pubDate>
			<guid>http://p6.r2.ly/?id=11300</guid>
			<microblog:linkFull>http://www.rawstory.com/rs/2012/09/03/chuck-norris-threatens-1000-years-of-darkness-if-obama-wins/</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Thread: The real liars are the press.</description>
			<link>http://p5.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:38:08 GMT</pubDate>
			<guid>http://p5.r2.ly/?id=11299</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/theRealLiarsAreThePress</microblog:linkFull>
			<microblog:readCount>476</microblog:readCount>
			</item>
		<item>
			<description>Thread: I&apos;ve embedded the Obama site&apos;s voter registration form.</description>
			<link>http://p4.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:14:27 GMT</pubDate>
			<guid>http://p4.r2.ly/?id=11298</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/registerToVote</microblog:linkFull>
			<microblog:readCount>442</microblog:readCount>
			</item>
		<item>
			<description>Dems Release Voter Registration Apps, Including Open Source Version.</description>
			<link>http://p3.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 02:06:22 GMT</pubDate>
			<guid>http://p3.r2.ly/?id=11297</guid>
			<microblog:linkFull>http://www.wired.com/threatlevel/2012/09/dems-release-voter-registration-apps-including-open-source-version/</microblog:linkFull>
			<microblog:readCount>488</microblog:readCount>
			</item>
		<item>
			<description>If we all voted it would radically change the political system in the US, irrevocably.</description>
			<link>http://o4.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 01:55:02 GMT</pubDate>
			<guid>http://o4.r2.ly/?id=11296</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/09/02/votingMatters.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/09/02/votingMatters.opml</microblog:linkSource>
			<microblog:readCount>2446</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Agile development &amp; &quot;We Make Shitty Software.&quot;</description>
			<link>http://oq.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 01:20:37 GMT</pubDate>
			<guid>http://oq.r2.ly/?id=11295</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.opml</microblog:linkSource>
			<microblog:readCount>1110</microblog:readCount>
			</item>
		<item>
			<description>Repub VP nominee Paul Ryan Gives Detailed Account of Day He Killed Bin Laden.</description>
			<link>http://p2.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 00:54:34 GMT</pubDate>
			<guid>http://p2.r2.ly/?id=11294</guid>
			<microblog:linkFull>http://www.newyorker.com/online/blogs/borowitzreport/2012/09/ryan-gives-detailed-account-of-day-he-killed-bin-laden.html</microblog:linkFull>
			<microblog:readCount>887</microblog:readCount>
			</item>
		<item>
			<description>I have a feeling that the lunacy of the Repubs is scaring even the Kochs.</description>
			<link>http://p1.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 23:13:36 GMT</pubDate>
			<guid>http://p1.r2.ly/?id=11293</guid>
			<microblog:linkFull>http://politics.blogs.foxnews.com/2012/08/31/koch-brother-breaks-gop-supports-gay-marriage</microblog:linkFull>
			<microblog:readCount>736</microblog:readCount>
			</item>
		<item>
			<description>The most effective voter suppression is the lie that your vote doesn&apos;t matter. Don&apos;t give in to cynicism.</description>
			<pubDate>Mon, 03 Sep 2012 23:06:20 GMT</pubDate>
			<guid isPermaLink="false">bec7403ddea9cbdbb631a211bd66abde</guid>
			</item>
		<item>
			<description>Jon Stewart: &quot;There&apos;s a President Obama that only Republicans can see.&quot;</description>
			<link>http://p0.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 21:13:25 GMT</pubDate>
			<guid>http://p0.r2.ly/?id=11291</guid>
			<microblog:linkFull>http://liberalconspiracy.org/2012/09/02/epic-video-jon-stewart-rips-clint-eastwood-routine/</microblog:linkFull>
			<microblog:readCount>881</microblog:readCount>
			</item>
		<item>
			<description>Team Obama Thinks They&apos;ve Already Won. (Remember Dewey Beats Truman.)</description>
			<link>http://oz.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 20:58:30 GMT</pubDate>
			<guid>http://oz.r2.ly/?id=11290</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/09/03/team_obama_thinks_theyve_already_won.html</microblog:linkFull>
			<microblog:readCount>755</microblog:readCount>
			</item>
		<item>
			<description>Repubs say Dems shouldn&apos;t criticize Pres Bush, but want to know if we&apos;re better off than four years ago. Huh?</description>
			<link>http://oy.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 20:47:48 GMT</pubDate>
			<guid>http://oy.r2.ly/?id=11289</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/richard-adams-blog/2012/sep/03/democrats-better-off-us-economy</microblog:linkFull>
			<microblog:readCount>588</microblog:readCount>
			</item>
		<item>
			<description>Apparently Google didn&apos;t renew feedburner.jp, which means some news orgs lost their subscribers?</description>
			<link>http://ow.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 19:36:46 GMT</pubDate>
			<guid>http://ow.r2.ly/?id=11288</guid>
			<microblog:linkFull>http://www.feedblitz.com/feedburner-shut-down-the-facts-and-tales-from-the-front-line/</microblog:linkFull>
			<microblog:readCount>562</microblog:readCount>
			</item>
		<item>
			<description>The evolution of the library.</description>
			<link>http://ov.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 18:59:02 GMT</pubDate>
			<guid>http://ov.r2.ly/?id=11287</guid>
			<microblog:linkFull>http://www.metropolismag.com/story/20120720/still-here</microblog:linkFull>
			<microblog:readCount>744</microblog:readCount>
			</item>
		<item>
			<description>The Bruce-Willis-suing-Apple story is apparently bogus.</description>
			<link>http://ou.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 18:14:06 GMT</pubDate>
			<guid>http://ou.r2.ly/?id=11286</guid>
			<microblog:linkFull>https://twitter.com/EmmaHeming/status/242631258310594562</microblog:linkFull>
			<microblog:readCount>961</microblog:readCount>
			</item>
		<item>
			<description>Bruce Willis considering legal action against Apple so he can leave his iTunes music collection to his daughters.</description>
			<link>http://ot.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 17:39:59 GMT</pubDate>
			<guid>http://ot.r2.ly/?id=11285</guid>
			<microblog:linkFull>http://www.telegraph.co.uk/technology/apple/9516636/Bruce-Willis-considering-iTunes-legal-action-against-Apple.html</microblog:linkFull>
			<microblog:readCount>687</microblog:readCount>
			</item>
		<item>
			<description>Jeremy Lin&apos;s Volvo commercial.</description>
			<link>http://os.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 17:38:00 GMT</pubDate>
			<guid>http://os.r2.ly/?id=11284</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=player_embedded&amp;v=K_p9BcT_ric</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>A chart of the bad behavior of Breaking Bad&apos;s Walter White in Season 5.</description>
			<link>http://or.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 17:17:34 GMT</pubDate>
			<guid>http://or.r2.ly/?id=11283</guid>
			<microblog:linkFull>http://www.slate.com/articles/arts/culturebox/2012/09/breaking_bad_season_5_recap_walter_white_ranked_on_evil_and_bad_assery_.html</microblog:linkFull>
			<microblog:readCount>664</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Agile development &amp; WMSS.</description>
			<link>http://oq.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 16:48:22 GMT</pubDate>
			<guid>http://oq.r2.ly/?id=11282</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.opml</microblog:linkSource>
			<microblog:readCount>1110</microblog:readCount>
			</item>
		<item>
			<description>President Obama adopts @jayrosen_nyu&apos;s &quot;View From Nowhere&quot; with an interesting almost comic twist.</description>
			<link>http://on.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 15:53:33 GMT</pubDate>
			<guid>http://on.r2.ly/?id=11281</guid>
			<microblog:linkFull>https://twitter.com/markknoller/status/242651250720645120</microblog:linkFull>
			<microblog:readCount>719</microblog:readCount>
			</item>
		<item>
			<description>NYT guide to Charlotte, NC.</description>
			<link>http://om.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 15:48:33 GMT</pubDate>
			<guid>http://om.r2.ly/?id=11280</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2012/09/03/welcome-to-charlotte-a-city-of-quirks/</microblog:linkFull>
			<microblog:readCount>529</microblog:readCount>
			</item>
		<item>
			<description>Andy Sylvester: Developing OPML Editor Tools.</description>
			<link>http://ol.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 14:45:28 GMT</pubDate>
			<guid>http://ol.r2.ly/?id=11279</guid>
			<microblog:linkFull>http://andysylvester.com/2009/08/12/developing-opml-editor-tools/</microblog:linkFull>
			<microblog:readCount>707</microblog:readCount>
			</item>
		<item>
			<description>A History of New York in 50 Objects.</description>
			<link>http://ok.r2.ly/</link>
			<pubDate>Mon, 03 Sep 2012 08:08:05 GMT</pubDate>
			<guid>http://ok.r2.ly/?id=11278</guid>
			<microblog:linkFull>http://www.nytimes.com/interactive/2012/09/02/nyregion/a-history-of-new-york-in-50-objects.html#/?gridItem=all</microblog:linkFull>
			<microblog:readCount>947</microblog:readCount>
			</item>
		</channel>
	</rss>
